.mod-slider-3v .inner .mod-title {
  font-weight: 100;
  font-size: 9em;
  color: #414B61;
}

.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide{
  margin: 0 2px;
}

.mod-slider-3v .inner .carousel .slick-slide .item {
  border: 1px solid #e3e5ee;
  box-shadow: 0 1px 1px rgb(0 0 0 / 20%);
}

.mod-slider-3v.mod-slider_projects .inner .course-type{
  font-size: 5.500em;
  font-weight: 300;
  color: #414B61;
  max-width: 1184px;
  margin: 0 auto;
}
.mod-slider-3v.mod-slider_projects .inner .course-target{
  font-size: 2.500em;
  font-weight: 300;
  color: #414B61;
  max-width: 1184px;
  margin: 0 auto 30px;
}

.mod-slider-3v.mod-slider_projects .inner .search-for{
  background: #06f;
  color: white;
}

.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_list > li{
  color: #06f;
}

.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_download {
  color: #06f;
}

.mod-slider-3v.mod-slider_projects .inner .carousel .slick-dots > li button,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-dots > li button {
  background: #414B61;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-prev,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-prev,
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-next,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-next {
  color: #003245;
}
@media screen and (max-width: 750px) {
  .mod-slider-3v .inner .mod-title,
  .mod-slider-3v.mod-slider_expos .inner .mod-title,
  .mod-slider-3v.mod-slider_publications .inner .mod-title {
    font-size: 3em;
  }
  .mod-slider-3v.mod-slider_projects .inner .mod-title,
  .mod-slider-3v.mod-slider_news .inner .mod-title {
    font-size: 3em;
    left: 0;
  }
}
